# Textes définitifs — Landing cloture-beton-deco.fr

> Tous les textes prêts à intégrer dans le HTML.
> Validés rubrique par rubrique le 26 avril 2026.
> Aucune décision éditoriale ne reste ouverte — il ne manque que la production des médias.

---

## RUBRIQUE 1 — HERO

**Photo** : `cloture-beton-imitation-pierre-hero-1.jpg` (plein écran)

**Titre** :
Clôture béton décorative. Fabricant français.

**Sous-titre** :
Une gamme complète à proposer facilement à vos clients

**Bouton principal** :
Ouvrir mon compte pro
*(action : scroll vers ancre #ouvrir-compte-pro)*

---

## RUBRIQUE 2 — LA GAMME

**Titre** :
La gamme

**Sous-titre** :
Quatre motifs, déclinés en cinq teintes — hauteur modulable jusqu'à 2m40.

**Galerie** : 8 photos, chacune avec une légende au format suivant :

```
[PHOTO]
PIERRE SÈCHE
Double face
Télécharger la fiche (PDF) →
```

Photos validées (avec leurs noms de fichier) :

1. `cloture-beton-imitation-pierre-DF-prod-1.jpg` → Pierre sèche · Double face
2. `cloture-beton-imitation-lame-bois-prod-2.jpg` → Lame bois · Simple face
3. `cloture-beton-imitation-pierre-sf-prod-3.jpg` → Pierre · Simple face
4. `cloture-beton-imitation-bois-tresse-sf-prod-4.jpg` → Bois tressé · Simple face
5. `cloture-beton-imitation-pierre-df-prod-5.jpg` → Pierre sèche · Double face
6. `cloture-beton-imitation-lame-bois-prod-6.jpg` → Lame bois · Simple face
7. `cloture-beton-imitation-pierre-prod-7.jpg` → Pierre sèche · Double face
8. *(à choisir : 2ème Pierre SF ou 2ème Bois tressé)*

Liens fiches PDF par motif :
- Pierre sèche → `fiche-pierre-seche-df.pdf`
- Pierre → `fiche-pierre-sf.pdf`
- Bois tressé → `fiche-bois-tresse-sf.pdf`
- Lame bois → `fiche-lame-bois-sf.pdf`

**Code couleur des libellés** (couleur de la plaquette, à adapter au design CSS) :
- Pierre sèche → orange
- Pierre → rose / magenta
- Bois tressé → vert
- Lame bois → turquoise

---

## RUBRIQUE 3 — CARACTÉRISTIQUES TECHNIQUES

**Titre** :
Caractéristiques techniques

**Sous-titre** :
Du béton armé, conforme aux normes françaises.

**Stat cards (grille 2x2, sans icônes)** :

```
2m40                  37 kg
Hauteur max           Poids plaque

NF 12839              59
Norme CE              Département de fabrication
```

**Paragraphe complémentaire** :
Béton armé fabriqué dans notre usine de Denain. Pose par scellement dans massifs béton, sur 50 à 70 cm de profondeur. Plaques qui s'emboîtent les unes dans les autres.

**Mini-titre du bloc zooms** :
La matière de près

**Zooms texture (4 bandeaux empilés)** :

| Image | Légende |
|---|---|
| `zoom-pierre-seche-df.jpg` | Pierre sèche — naturel |
| `zoom-pierre-sf.jpg` | Pierre — naturel |
| `zoom-bois-tresse-sf.jpg` | Bois tressé — naturel |
| `zoom-lame-bois-sf.jpg` | Lame bois — naturel |

---

## RUBRIQUE 4 — LE FABRICANT

**Titre** :
Le fabricant

**Sous-titre** :
21 ans d'expérience à Denain (Nord)

**Paragraphe d'introduction** :
Fabricant de clôtures béton décoratives depuis 2004 sous la marque Clôtures Imagine, nous avons créé Clôture Béton Déco pour accompagner les professionnels.

**Stat cards (grille 2x2, sans icônes)** :

```
2004                  10 000 m²
Année de              Site de
création              production

2 lignes              25 t / jour
Automatique           Capacité
+ manuelle            quotidienne
```

**Phrase avant la vidéo** :
Au cœur de l'atelier.

**Preuves visuelles** (dans l'ordre) :

1. **Vidéo** : démoulage d'une plaque (autoplay, boucle, silencieuse, ~5 sec)
2. **Photo** : `IMG_4298-mod.jpg` (clark + palette CBD, photo retouchée)
3. **Photo** : `IMG_4299.jpg` (panneaux emballés sur remorque)

---

## RUBRIQUE 5 — L'OUTIL DE CHIFFRAGE

**Titre** :
L'outil de chiffrage

**Sous-titre** :
Pour chiffrer vos clients sur place, en quelques secondes

**Texte d'accroche** :
Vous êtes chez votre client. Après avoir pris les mesures, vous obtenez en quelques secondes les quantités, le budget matériaux et — selon votre zone — le coût de transport jusqu'au chantier. Vous lui répondez sur place, fourniture et pose, sans repasser par le bureau. Si l'affaire se confirme, un clic suffit pour demander votre devis officiel.

**Captures (2 visuels avec légendes)** :

```
[Capture saisie : app-saisie.jpg]      [Capture pré-devis : app-predevis-haut.jpg + app-predevis-bas.jpg]
Configurez le projet                    Obtenez le pré-devis
                                        avec transport intégré
```

**Boutons de téléchargement** :
- [Badge officiel App Store]
- [Badge officiel Google Play]
- [Bouton custom : Version web]

**Mention sous les boutons** :
Téléchargement libre. Activation après [ouverture d'un compte pro](#ouvrir-compte-pro).

---

## RUBRIQUE 6 — L'ÉCOSYSTÈME REVENDEUR

**Titre** :
L'écosystème revendeur

**Phrase d'accroche** :
Nous fabriquons. Vous commercialisez. Voici les outils que nous mettons à votre disposition.

---

### Bloc 1 — Plaquette catalogue

**Photo** : `plaquette-catalogue.jpg`

**Titre du bloc** :
PLAQUETTE CATALOGUE

**Texte** :
Une plaquette anonyme, à tamponner à vos coordonnées, que vous remettez à vos clients.

**Boutons** :
- Feuilleter en ligne → *(lien vers /plaquette)*
- Télécharger le PDF *(téléchargement direct)*

---

### Bloc 2 — Catalogue tarifaire pro

**(Pas de photo)**

**Titre du bloc** :
CATALOGUE TARIFAIRE PRO

**Texte** :
Pour gérer vos marges et chiffrer hors app, en version papier et PDF. Inclus dans le kit d'ouverture de compte pro.

---

### Bloc 3 — Emballage neutre

**Photo** : `emballage-cbd.jpg`

**Titre du bloc** :
EMBALLAGE NEUTRE

**Texte** :
Marquage générique sur les palettes. Vos clients reçoivent le produit sans aucune référence à notre marque historique. Vous restez le seul interlocuteur.

---

### Bloc 4 — Respect du terrain

**(Pas de photo)**

**Titre du bloc** :
RESPECT DU TERRAIN

**Texte** :
Notre cœur de métier est la fabrication, pas la commercialisation. Nous ne démarchons pas les clients particuliers de nos partenaires revendeurs.

---

## RUBRIQUE 7 — OUVRIR UN COMPTE PRO

**Ancre HTML** : `#ouvrir-compte-pro`

**Titre** :
Ouvrir un compte pro

**Sous-titre** :
Pour commercialiser nos produits

**Phrase d'accroche** :
Remplissez ce formulaire. L'un de nous vous rappelle sous 48h pour échanger et faire connaissance.

---

### Formulaire

**Champs obligatoires** (étoile rouge `*` à côté du libellé) :

| Libellé | Type | Obligatoire |
|---|---|---|
| SIRET | text | * |
| Raison sociale | text | * |
| Nom et prénom | text | * |
| Téléphone | tel | * |
| Email | email | * |

**Champs facultatifs** :

| Libellé | Type |
|---|---|
| Type d'activité | select (menu déroulant) |
| Code postal du siège | text (5 chiffres) |
| Votre message | textarea |

**Options du menu déroulant "Type d'activité"** :
- Paysagiste
- Clôturiste / Poseur de clôtures
- Maçon
- Artisan jardinier
- Autre

---

### Validation RGPD

**Case à cocher (obligatoire)** :
☐ J'accepte la [politique de confidentialité](/politique-de-confidentialite)

**Mention en pied de formulaire** :
\* Champs obligatoires

---

### Bouton d'envoi

```
Ouvrir mon compte pro
```

---

### Confirmation post-envoi (message inline)

```
Merci ! Votre demande a bien été enregistrée.
L'un de nous vous rappelle sous 48h.
Un email de confirmation vous a été envoyé.
```

---

### Email de confirmation automatique

**Objet** :
Votre demande d'ouverture de compte pro — Clôture Béton Déco

**Corps du message** :

```
Bonjour [prénom],

Merci pour votre demande d'ouverture de compte pro.

L'un de nous vous rappelle sous 48h pour échanger, faire
connaissance et finaliser votre compte.

En attendant, vous pouvez consulter notre plaquette catalogue :
[lien vers la page flipbook]

À bientôt,

L'équipe Clôture Béton Déco
```

---

## Pages annexes à créer

- `/plaquette` — Page intégrant le flipbook FlipHTML5 en pleine page
- `/mentions-legales` — À adapter depuis cloturesimagine.fr
- `/politique-de-confidentialite` — À adapter depuis cloturesimagine.fr

Liens dans le pied de page principal de la landing.

---

## Médias à produire avant publication

### Photos

- 8ème photo galerie rubrique 2 (Pierre SF ou Bois tressé)
- Redimensionner toutes les photos pour le web (1600 px de large, 200-300 Ko)
- Hébergement : `cloture-beton-deco.fr/images/_archives/`

### Vidéo

- Enlever le son de la vidéo démoulage
- Optimiser pour le web (MP4 H.264, max 1080p, < 5 Mo)

### App

- Harmoniser les labels des 4 motifs : `Pierre sèche DF`, `Pierre SF`, `Bois tressé SF`, `Lame bois SF`
- Refaire les captures depuis l'app officielle (App Store, hors TestFlight)
- Sauvegarder en : `app-saisie.jpg`, `app-predevis-haut.jpg`, `app-predevis-bas.jpg`

### Documents PDF

- Plaquette catalogue 2025 anonyme (téléchargement)
- 4 fiches produit individuelles (déjà disponibles)

### Configuration technique

- Envoi d'email automatique après soumission du formulaire
- Configuration FlipHTML5 pour la page `/plaquette`
- Hébergement OVH

---

*Document généré après finalisation des 7 rubriques. Prêt à être utilisé pour la construction HTML/CSS.*